package cz.moneta.test.dsl.ufo.banka.pages.products.sme;

import cz.moneta.test.dsl.ufo.banka.pages.main.HKO101_S001_MainClientPage;
import cz.moneta.test.dsl.ufo.banka.pages.main.PSP004_S001_PrintPage;
import cz.moneta.test.dsl.ufo.banka.pages.main.PSP012_S001_PrintPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface KUL007_S001_RequestSummaryPageTransitions extends WebFlow<KUL007_S001_RequestSummaryPageTransitions> {

    KUL071_S001_RequestForSMEPage onRequestForSMEPage();

    PSP004_S001_PrintPage onPrintPage();

    HKO101_S001_MainClientPage onMainClientPage();

    PSP012_S001_PrintPage onPrintPagePSP012();
}
